<!-- edited with XMLSpy v2008 (http://www.altova.com) by AMD (Ministerio Administraciones Públicas) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:comun="http://rcp/ServiciosWebAnotacionesRCP/elementosCommunes" targetNamespace="http://rcp/ServiciosWebAnotacionesRCP/elementosCommunes" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:complexType name="infoAdicional">
		<xsd:sequence>
			<xsd:element name="infoContacto" type="xsd:string" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="infoAdicionalAnotacion">
		<xsd:complexContent>
			<xsd:extension base="comun:infoAdicional">
				<xsd:sequence>
					<xsd:element name="tipoDocumento" type="comun:tipoDocumento" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:simpleType name="tipoDocumento">
		<xsd:restriction base="xsd:string">
			<xsd:minLength value="1"/>
			<xsd:maxLength value="10"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:complexType name="infoDestinoType">
		<xsd:sequence>
			<xsd:element name="unidad" type="comun:unidadType"/>
			<xsd:element name="provincia" type="comun:provinciaType" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:simpleType name="unidadType">
		<xsd:restriction base="xsd:integer">
			<xsd:minInclusive value="0"/>
			<xsd:maxInclusive value="999999"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="provinciaType">
		<xsd:restriction base="xsd:integer">
			<xsd:minInclusive value="0"/>
			<xsd:maxInclusive value="99"/>
		</xsd:restriction>
	</xsd:simpleType>
	<xsd:simpleType name="flagType">
		<xsd:restriction base="xsd:boolean"/>
	</xsd:simpleType>
	<xsd:complexType name="flagsCabeceraF17RL14RLD14RType">
		<xsd:sequence>
			<xsd:element name="flagConcesion" type="comun:flagType"/>
			<xsd:element name="flagFinalizacion" type="comun:flagType"/>
			<xsd:element name="flagAnulacion" type="comun:flagType"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraF25RL17RType">
		<xsd:sequence>
			<xsd:element name="flagConcesion" type="comun:flagType"/>
			<xsd:element name="flagFinalizacion" type="comun:flagType"/>
			<xsd:element name="flagAnulacion" type="comun:flagType"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraM1RType">
		<xsd:choice>
			<xsd:element name="flagDeCarrera" type="comun:flagType"/>
			<xsd:element name="flagEnPracticas" type="comun:flagType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraM2RType">
		<xsd:choice>
			<xsd:element name="flagInterino" type="comun:flagType"/>
			<xsd:element name="flagEventual" type="comun:flagType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraM1DRType">
		<xsd:choice>
			<xsd:element name="flagDeCarrera" type="comun:flagType"/>
			<xsd:element name="flagEnPracticas" type="comun:flagType"/>
			<xsd:element name="flagInterino" type="comun:flagType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraM1RM2RM1DRType">
		<xsd:choice>
			<xsd:element name="flagsCabeceraM1R" type="comun:flagsCabeceraM1RType"/>
			<xsd:element name="flagsCabeceraM2R" type="comun:flagsCabeceraM2RType"/>
			<xsd:element name="flagsCabeceraM1DR" type="comun:flagsCabeceraM1DRType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraF16RType">
		<xsd:choice>
			<xsd:element name="flagReconocer" type="comun:flagType"/>
			<xsd:element name="flagConvalidar" type="comun:flagType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraF6RType">
		<xsd:choice>
			<xsd:element name="flagCSA" type="comun:flagType"/>
			<xsd:element name="flagFRS" type="comun:flagType"/>
			<xsd:element name="flagJubilacion" type="comun:flagType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraL23RType">
		<xsd:choice>
			<xsd:element name="flagCSA" type="comun:flagType"/>
			<xsd:element name="flagFRS" type="comun:flagType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraF6RL23RType">
		<xsd:choice>
			<xsd:element name="flagsCabeceraF6R" type="comun:flagsCabeceraF6RType"/>
			<xsd:element name="flagsCabeceraL23R" type="comun:flagsCabeceraL23RType"/>
			<xsd:element name="flagsCabeceraLD23R" type="comun:flagsCabeceraLD23RType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraF8RL5RLD10RRType">
		<xsd:choice>
			<xsd:element name="flagReconocer" type="comun:flagType"/>
			<xsd:element name="flagConvalidar" type="comun:flagType"/>
		</xsd:choice>
	</xsd:complexType>
	<xsd:complexType name="flagsCabeceraLD23RType">
		<xsd:choice>
			<xsd:element name="flagCSA" type="comun:flagType"/>
			<xsd:element name="flagFRS" type="comun:flagType"/>
		</xsd:choice>
	</xsd:complexType>
</xsd:schema>
